Search Results for

Show / Hide Table of Contents

# Class RuneWidthGreaterThanOne

##### Inheritance

System.Object
Scenario
RuneWidthGreaterThanOne

##### Implements

System.IDisposable

##### Inherited Members

Scenario.GetName()
Scenario.GetDescription()
Scenario.GetCategories()
Scenario.ToString()
Scenario.Setup()
Scenario.RequestStop()
Scenario.GetDerivedClasses<T>()
Scenario.Dispose(Boolean)
Scenario.Dispose()
Scenario.Top
Scenario.Win

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    [Scenario.ScenarioMetadata("RuneWidthGreaterThanOne", "Test rune width greater than one")]
    [Scenario.ScenarioCategory("Controls")]
    public class RuneWidthGreaterThanOne : Scenario

### Constructors

#### RuneWidthGreaterThanOne()

##### Declaration

    public RuneWidthGreaterThanOne()

### Methods

#### Init(Toplevel, ColorScheme)

##### Declaration

    public override void Init(Toplevel top, ColorScheme colorScheme)

##### Parameters

Type | Name | Description
--- | --- | ---
Toplevel | top |
ColorScheme | colorScheme |

##### Overrides

Scenario.Init(Toplevel, ColorScheme)

#### Run()

##### Declaration

    public override void Run()

##### Overrides

Scenario.Run()

### Implements

System.IDisposable